# Generated by Django 2.1.7 on 2021-02-01 22:09

import django.contrib.postgres.fields.jsonb
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('formerCustomers', '0016_auto_20210120_1545'),
    ]

    operations = [
        migrations.AddField(
            model_name='historicalremoveequipamentmodel',
            name='slack_thread',
            field=django.contrib.postgres.fields.jsonb.JSONField(blank=True, default=dict, null=True),
        ),
        migrations.AddField(
            model_name='removeequipamentmodel',
            name='slack_thread',
            field=django.contrib.postgres.fields.jsonb.JSONField(blank=True, default=dict, null=True),
        ),
    ]
